/*!
Theme Name: ProStaff Workforce Elementor Child
Theme URI: https://elementor.com/hello-theme/?utm_source=wp-themes&utm_campaign=theme-uri&utm_medium=wp-dash
Description: A plain-vanilla & lightweight theme for Elementor page builder
Author: Elementor Team
Author URI: https://elementor.com/?utm_source=wp-themes&utm_campaign=author-uri&utm_medium=wp-dash
Template: hello-elementor
Version: 1.0.0
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Text Domain: hello-elementor
*/
body {
  -webkit-font-smoothing: antialiased; /* For Webkit-based browsers */
  -moz-osx-font-smoothing: grayscale; /* For Firefox on macOS */
}
.bg-fixed {
    background-attachment: fixed !important;
}

.container{max-width:1140px; margin:0 auto;}
.slider-sec .elementor-slide-heading {
    margin-bottom: 15px !important;
}
.swiper-slide:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #000;
    opacity: 0.4;
    z-index: 0;
}
.testimonial-sec .swiper-slide:before{
    background-color: transparent;
}
.elementor-testimonial-wrapper {
    flex-direction: column-reverse !important;
    justify-content: start !important;
}
.elementor-button{
	font-size: 17px !important;
}
.testimonial-sec .elementor-testimonial-image {
    position: absolute;
    top: 25px;
    right: 19px;
    content: '';
}
.testimonial-sec .elementor-testimonial-image img {
    height: 100% !important;
    width: 100% !important;
    border-radius: 0px !important;
}
.testimonial-sec .elementor-widget-testimonial .elementor-widget-container{
	position:relative;
	transition:0.3s ease-in-out;
}
.testimonial-sec .elementor-widget-testimonial .elementor-widget-container:hover{
transform: translate(0, -10px);
    box-shadow: 1px 20px 20px -15px #000000;
	}
.star-sec {
    padding-bottom: 10px;
}
.testimonial-sec .elementor-testimonial-content {
    margin-bottom: 5px !important;
}
.testimonial-sec .elementor-testimonial-meta.elementor-has-image.elementor-testimonial-image-position-aside {
    text-align: right;
}
.elementor-widget-testimonial .elementor-testimonial-wrapper {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.subcribe-sec button.elementor-button.elementor-size-sm {
    position: absolute;
    left: 380px;
    top: -57px;
    content: '';
    background: #fff;
    color: #0f2447 !important;
    font-size: 20px !important;
    font-weight: 800;
    padding: 13px 40px 14px 40px;
    border: none;
}
.elementor-posts .elementor-post__badge {
    color: #343638;
    font-size: 15px;
    text-align: center;
    position: relative;
    font-weight: 600 !important;
    line-height: 18px;
    padding: 0;
    margin-bottom: 10px !important;
}
h3.elementor-post__title {
    margin-bottom: 10px !important;
}
.elementor-posts .elementor-post__card .elementor-post__meta-data {
    border-top: none;
    margin-bottom: 0;
    padding: 0;
}
a.elementor-post__read-more {
    display: none !important;
}
.elementor-posts--thumbnail-top .elementor-post__thumbnail__link {
    margin-bottom: 10px;
}
.credential-sec .swiper-slide:before{
	display:none !important;
}
.sticky {
    background: rgba(15, 36, 71, 0.85);
}
.workforce-sec:before {
    content: "";
    position: absolute;
    top: 11px;
    left: 350px;
    width: 1px;
    height: 225px;
    opacity: 0.3;
    z-index: 0;
    border-left: 1px solid #0f2447;
}
.sticky img.attachment-full.size-full.wp-image-37 {
    width:70% !important;
}
.sticky ul li a{
	font-size: 16px !important;
}
.elementor-32 .sticky.elementor-element.elementor-element-156505e6 {
    min-height: 70px !important;
}
.single-post h3 {
    font-size: 30px;
}
.slider-sec .swiper-slide:after {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    width: 180px;
    height: 120px;
    z-index: 0;
    background-image: url('images/workforce-you-need.png');
    margin-left: -90px;
    background-repeat: no-repeat;
    background-size: contain;
    margin-top: -120px;
}
.slider-sec .elementor-slide-heading {
    padding-top: 200px;
}
.news-sec span.page-numbers.current {
    background: #0f2447;
    padding: 5px;
    width: 30px;
    height: 30px;
    display: inline-block;
    text-align: center;
    line-height: 22px;
    color: #fff !important;
    font-weight: 400;
}
.news-sec a.page-numbers {
    background: #cd7400;
    padding: 5px 10px;
    width: auto;
    height: 30px;
    text-align: center;
    line-height: 22px;
    color: #fff !important;
    font-weight: 400;
    margin-right: 10px;
}
.news-sec nav.elementor-pagination {
    padding-top: 30px;
}
.comman-banner {
    position: relative;
    z-index: 1;
}
.comman-banner:before {
    content: '';
    position: absolute;
    top: 170px;
    left: 50%;
    width: 180px;
    height: 120px;
    z-index: 18;
    background-image: url('../../../wp-content/themes/prostaffworkforce/images/workforce-you-need.png');
    margin-left: -90px;
    background-repeat: no-repeat;
    background-size: contain;
}
.about-banner:before {
    content: "";
    position: absolute;
    top: 0px;
    left: 0px;
    width: 0px !important;
    height: 100px;
    z-index: 1;
    border-left: 2px solid #fff;
}
.join-sec .elementor-image-box-wrapper .elementor-image-box-title {
    margin: 0;
}
.join-sec:hover .elementor-image-box-title {
    color: #fff !important;
}
.main-menu .menu-item a:hover{
	text-decoration: underline !important;
}
.elementor-button.elementor-slide-button,
.elementor-button.elementor-button-link,
.elementor-form .elementor-button{
    position: relative;
    z-index: 1;
}
.elementor-button.elementor-slide-button:before,
.elementor-button.elementor-button-link:before,
.elementor-form .elementor-button:before,
.head-lang .glink:before  {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    background-color:#F6831F;
    width:0;
    z-index: -1;
	transition:0.3s ease-in-out;
}
.elementor-button.elementor-slide-button:hover:before,
.elementor-button.elementor-button-link:hover:before,
.elementor-form .elementor-button:hover:before,
.head-lang .glink:hover:before{    
    width:100%;
}
.elementor-button.elementor-button-link:hover,
.elementor-form .elementor-button:hover{
	color:#fff !important;
	border-color:#F6831F !important;
}
.testimonial-sec .elementor-widget-testimonial {
    height: 100%;
}
.location-grid .elementor-widget-text-editor h6 {
    margin: 0 !important;
    font-size: 14px;
    border-bottom: 1px solid;
    letter-spacing: normal;
    margin-bottom: 10px !important;
    padding-bottom: 5px;
}
.location-grid .elementor-widget-text-editor strong {
    color: #777;
}
.location-grid .elementor-widget-text-editor a {
    font-weight: normal;
}
.location-grid .elementor-widget-text-editor p{
	margin:0;
}
.elementor-image-box-description a {
    font-weight: normal;
}
/*
.elementor-image-box-img,
.elementor-widget-image {
  position: relative;
  overflow: hidden;
}

.elementor-image-box-img::before,
.elementor-widget-image::before {
  content: '';
  position: absolute;
  top: -100%;
  left: -100%;
  width: 20%;
  height: 200%;
  background: linear-gradient(45deg, rgba(255, 255, 255, 0.4), rgba(255, 255, 255, 0));
  transform: skewX(-20deg) skewY(-20deg);
  transition: top 0.1s, left 0.1s;
  z-index:99999;
}

.elementor-image-box-img:hover::before,
.elementor-widget-image:hover::before {
  top: 100%;
  left: 100%;
}
*/

.elementor-image-box-img img:hover,
.elementor-widget-image  img:hover{
    transition: 0.1s ease-in-out;
	filter: grayscale(1);
}
.elementor-post__card {
  position: relative;
}

.elementor-post__thumbnail img,
figure.swiper-slide-inner img {
  transition: filter 0.3s ease;
}

.elementor-post__card:hover .elementor-post__thumbnail img,
figure.swiper-slide-inner:hover img {
  filter: grayscale(1);
}

.elementor-post__title a {
  transition: color 0.3s ease;
}

.elementor-post__card:hover .elementor-post__title a {
  color:#f6831f !important;
}
.elementor-image-box-title a {
    font-weight: 500;
}
.elementor-image-box-wrapper:hover .elementor-image-box-title a {
    color:#F6831F !important;
}
.sidebar .elementor-post__title a:hover {
    color:#f6831f !important;
}
.head-lang .glink {
    position: relative;
    color: #ccc;
    background-color: transparent;
    display: inline-block;
    padding: 3px 5px;
    line-height: normal;
    font-weight: 500;
    border: 1px solid #ccc;
    font-size: 12px;
}
.head-lang .glink:hover {
	color:#fff;
	border-color:#F6831F;
}
a.glink.gt-current-lang {
    font-weight: 500 !important;
	color:#fff;
	border-color:#fff;
}
.sticky .elementor-widget-image {
    width: 150px;
}
.serv-bx {
    position: relative;
    z-index: 1;
	overflow:hidden;
}
.serv-bx:before{
	content:'';
	position:absolute;
	top:0;
	left:-10px;
	bottom:0;
	width:0;
	height:100%;
background-color:#eeeeee;
transition:0.3s ease-in-out;
}
.serv-bx:hover:before{
	left:0;
	width:100%;
}
.img-w-100 img{
	width:100%;
}

.img-overlay-text .elementor-image-box-wrapper {
    position: relative;
    z-index: 1;
	    line-height: 0;
}
.img-overlay-text .elementor-image-box-wrapper:before {
    position: absolute;
    z-index: 1;
    content: '';
    width: 100%;
    height: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-image: linear-gradient(0deg, var(--e-global-color-secondary), transparent);
	transition:0.3s ease-in-out;
}
.img-overlay-text .elementor-image-box-wrapper:hover:before {
    height: 100%;
}
.img-overlay-text .elementor-image-box-wrapper figure{
    line-height: 0 !important;
}
.ofr-bx img {
    width: 100%;
    object-fit: cover;
}
.img-overlay-text .elementor-image-box-wrapper .elementor-image-box-content {
    position: absolute;
    bottom: 0;
    width: 100%;
    z-index: 9;
}
.img-overlay-text .elementor-image-box-wrapper .elementor-image-box-content .elementor-image-box-title {
    margin: 0;
    background-color: rgba(255, 255, 255, 0.7);
    padding: 5px;
	transition:0.3s ease-in-out;
}
.img-overlay-text .elementor-image-box-wrapper:hover .elementor-image-box-content .elementor-image-box-title{
	color:#fff !important;
	background-color: rgba(255, 255, 255, 0);
}
.img-overlay-text .elementor-image-box-wrapper .elementor-image-box-content .elementor-image-box-title {
    margin: 0;
}
.team-wrap .elementor-widget-image-box .elementor-widget-container,
.team-wrap .elementor-widget-image-box .elementor-widget-container .elementor-image-box-title,
.team-wrap .elementor-widget-image-box .elementor-widget-container .elementor-image-box-description,
.team-wrap .elementor-widget-image-box .elementor-widget-container img {
    transition: 0.3s ease-in-out;
}
.team-wrap .elementor-widget-image-box .elementor-widget-container:hover {
    background-color: #0f2447 !important;
	box-shadow: 0 0 20px 0 #000 !important;
}
.team-wrap .elementor-widget-image-box .elementor-widget-container:hover .elementor-image-box-title,
.team-wrap .elementor-widget-image-box .elementor-widget-container:hover .elementor-image-box-description {
    color: #fff;
}
.team-wrap .elementor-widget-image-box .elementor-widget-container:hover img{
	transform:scale(0.95);
}
.input-border-white .elementor-button {
    border-color: #fff;
}
.fw-normal a{
	font-weight:normal !important;
}
.testimonial-wrap .swiper-slide:before{
	background-color:transparent;
}
.elementor-widget-testimonial-carousel .elementor-testimonial__image img {
    object-fit: contain;
}
/* flag */
img.wpml-ls-flag {
    display: none !important;
}
.wpml-ls-statics-shortcode_actions {
    padding: 0;
}
a.wpml-ls-link {
    padding: 0 5px;
    font-weight: 400 !important;
}
.elementor-widget-reviews .elementor-testimonial__image img {
    object-fit: contain;
}
.join-sec {
    position: relative;
    z-index: 1;
}
.join-sec  figure.elementor-image-box-img {
    position: absolute;
    bottom: 0;
    right: 0;
    left: auto;
    max-width: 285px;
}
.elementor-750 .elementor-element.elementor-element-54eae33 {
    padding: 0;
}
.wpgmp_map_parent {
    margin: 0 !important;
}
.cntct-pg-map .elementor-shortcode {
    line-height: 0;
}
.jobseeker .job-listing .job-body p {
    line-height: normal;
}
.img-overlay-text a {
    font-weight: 600;
}
.text-white,
.text-white h4{
    color:#fff;
}
@media(max-width: 991px){
	.subcribe-sec button.elementor-button.elementor-size-sm {
    left: 260px !important;
}
}


@media(max-width: 767px){
.ofr-bx img {
    height: auto;
}
.subcribe-sec button.elementor-button.elementor-size-sm {
    left: 230px !important;
}
.workforce-sec:before{
	display:none;
}
.slider-sec .elementor-slide-heading {
    padding-top: 130px;
}
.slider-sec .swiper-slide:after {
   top: 50% !important;
}
.wpml-ls-statics-shortcode_actions {
	padding: 0;
	text-align: right;
}
.wpml-ls-legacy-list-horizontal > ul {
	line-height: 20px;
	display: inline-flex;
}
.job-filter {
	display: grid;
	grid-template-columns: repeat(1, 1fr) !important;
	gap: 10px !important;
	margin-bottom: 15px !important;
}
.custom-job-listings {
	display: grid;
	grid-template-columns: repeat(1, 1fr) !important;
	gap: 30px;
	float: left;
}
.job-category {
	display: inline-block !important;
	width: 100% !important;
	text-align: left !important;
}
#form-field-email {
	margin-bottom: 15px;
}
.elementor-32 .elementor-element.elementor-element-9dd0b2b .elementor-menu-toggle {
	margin-left: auto;
	background-color: #02010100;
	padding: 0px !important;
}
.sticky ul li a {
  font-size: 12px !important;
}
.comman-banner::before {
	top: 80px !important;
}
.img-w-100 img {
	width: auto !important;
}

}




.custom-job-listings {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap: 30px;
	float: left;
}

.job-listing {
	background: #fff;
	padding: 25px 40px;
}

.job-header, .job-foter {
	display: inline-block;
	width: 100%;
}
.job-location {
	width: 100% !important;
	display: inline-block !important;
}
.job_type {
	display: inline-block;
	width: 100%;
	text-align: left;
	margin-top: 12px;
}
.job-package {
	width: 50%;
	display: inline-block;
}
.job-category {
	display: inline-block;
	width: 100%;
	text-align: left;
	margin-top: 15px;
}
.job-category span {
	background: #eceff5;
	padding: 5px 10px;
	border-radius: 5px;
	border: 1px solid #eae8e8;
}
.job-listing img {
	height: 22px;
	vertical-align: top;
	margin-right: 5px;
	margin-top: 3px;
}
.job-body h5 {
	margin-top: 15px;
	font-size: 22px;
	border-bottom: 1px solid #ddd;
	padding-bottom: 10px;
	margin-bottom: 10px;
}

.jobseeker .job-listing {
	background: #eceff5;
}
.jobseeker .job-category span {
  background: #fff;
}

.job-detail {
	max-width: 1200px;
	margin: 0px auto;
	padding: 50px 0;
}

.job-inner {
	display: inline-block;
	width: 100%;
}

.job-left {
	width: 66%;
	display: inline-block;
	vertical-align: top;
}

.job-sidebar {
	display: inline-block;
	width: 33%;
	vertical-align: top;
}


body.home .newslater-sec {display:none;}


 .cats-filters {
      padding: 15px 0px;
      float: left;
      width: 100%;
      box-sizing: border-box;
      display: flex;
    }
    .cats-multiselect {
      flex: 1;
      max-width: 350px;
      margin-right: 1.5%;
      margin-bottom: 10px;
      box-sizing: border-box;
      float: left;
    }
    .cats-multiselect:last-child {
      margin-right: 0px;
    }
    .cats-multiselect-label-block {
      display: flex;
      padding: 0.5em;
      border: 1px solid #e2e2e2;
    }
    .cats-multiselect-label {
      flex: 1;
      white-space: nowrap;
      overflow-x: hidden;
      text-overflow: ellipsis;
    }
    .cats-chevron {
      flex: 0 0 auto;
    }
    .cats-chevron svg {
      width: 0.75em;
      height: 0.75em;
      margin-top: 2px;
    }
    .cats-multiselect-dropdown {
      position: relative;
    }
    .cats-multiselect-dropdown-menu {
      display: none;
      position: absolute;
      top: 0px;
      left: 0px;
      white-space: nowrap;
      overflow-x: hidden;
      box-sizing: border-box;
      overflow-y: auto;
      max-height: 18em;
      width: 100%;
      background: #fff;
      background: var(--multiselect-background);
      border: 1px solid #e2e2e2;
    }
    .cats-multiselect-open .cats-multiselect-dropdown-menu {
      display: block;
    }
    .cats-multiselect-option {
      display: flex;
      align-items: center;
      padding: 0.65em;
    }
    .cats-multiselect-option input {
      flex: 0 0 content;
    }
    .cats-multiselect-option label {
      flex: 1;
      margin: 0 0 0 8px;
    }
    .cats-multiselect-option:hover {
      background: #f9f9f9;
    }
    .cats-multiselect-search input {
      background: #fff;
      outline: none;
      border: none;
      border-bottom: 1px solid #d7d7e5;
      padding: 0.5em 1em;
      width: 100%;
      font-size: inherit;
    }
    .cats-multiselect-search input:focus {
      border-color: #4f7dc3;
    }
    .cats-search {
      position: relative;
      flex: 1;
      width: 100%;
      box-sizing: border-box;
      max-width: 350px;
      margin-right: 1.5%;
      margin-bottom: 10px;
    }
    .cats-search input {
      border: 1px solid #e2e2e2;
      outline: none;
      padding: 0.5em 2em;
      width: 100%;
      color: #6c757d;
      font-size: inherit;
    }
    .cats-search input:focus {
      border-color: #4f7dc3;
    }
    .cats-search-icon {
      position: absolute;
      padding: 0.75em;
      font-size: inherit;
    }
    .cats-search-icon svg {
      width: 14px;
      height: 14px;
      color: #cacaca;
    }
	


#cats-multiselect-search-title {
	border: border: 1px solid #e2e2e2;
	border: 1px solid #e2e2e2;
	height: 50px;
	border-radius: 0;
}
.job-filter button {
	border: 1px solid;
	border: border: 1px solid #e2e2e2;
	border: 1px solid #e2e2e2;
	height: 50px;
	border-radius: 0; text-align: left;
	background:#fff;
}
.job-filter  button:hover , .job-filter  button:focus{
  color: #000;
  background:#fff;
  text-decoration: none;
}

.job-filter {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	gap: 20px;
	margin-bottom: 30px;
}
.multiselect-selected-text {
	width: 100%;
	display: inline-block;
}
.job-detail h3 {
	font-size: 30px;
}
.job-filter .btn.btn-default.multiselect-clear-filter {
	display: none;
}
.job-meta {
	background: #eceff5;
	padding: 20px;
}

.job-meta img {
	height: 22px;
}
.job-meta p:last-child {margin-bottom:0;}
.job-filter .dropdown-menu.show {
	display: block;
	width: 100%;
	height: 250px;
  overflow-x: hidden;
}
.job-filter .multiselect-container > li > a > label {padding-left:20px;}
